@charset "UTF-8";

@font-face {
  font-display: "swap";
  font-family: MorningstarIntrinsic;
  font-style: normal;
  font-weight: 100;
  src: url(MORNIntrinsicWeb-Regular.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: MorningstarIntrinsic;
  font-style: italic;
  font-weight: 100;
  src: url(MORNIntrinsicWeb-Italic.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: MorningstarIntrinsic;
  font-style: normal;
  font-weight: 200;
  src: url(MORNIntrinsicWeb-Regular.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: MorningstarIntrinsic;
  font-style: italic;
  font-weight: 200;
  src: url(MORNIntrinsicWeb-Italic.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: MorningstarIntrinsic;
  font-style: normal;
  font-weight: 300;
  src: url(MORNIntrinsicWeb-Regular.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: MorningstarIntrinsic;
  font-style: italic;
  font-weight: 300;
  src: url(MORNIntrinsicWeb-Italic.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: MorningstarIntrinsic;
  font-style: normal;
  font-weight: 400;
  src: url(MORNIntrinsicWeb-Regular.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: MorningstarIntrinsic;
  font-style: italic;
  font-weight: 400;
  src: url(MORNIntrinsicWeb-Italic.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: MorningstarIntrinsic;
  font-style: normal;
  font-weight: 500;
  src: url(MORNIntrinsicWeb-Bold.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: MorningstarIntrinsic;
  font-style: italic;
  font-weight: 500;
  src: url(MORNIntrinsicWeb-BoldItalic.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: MorningstarIntrinsic;
  font-style: normal;
  font-weight: 600;
  src: url(MORNIntrinsicWeb-Bold.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: MorningstarIntrinsic;
  font-style: italic;
  font-weight: 600;
  src: url(MORNIntrinsicWeb-BoldItalic.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: MorningstarIntrinsic;
  font-style: normal;
  font-weight: 700;
  src: url(MORNIntrinsicWeb-Bold.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: MorningstarIntrinsic;
  font-style: italic;
  font-weight: 700;
  src: url(MORNIntrinsicWeb-BoldItalic.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: MorningstarIntrinsic;
  font-style: normal;
  font-weight: 800;
  src: url(MORNIntrinsicWeb-Bold.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: MorningstarIntrinsic;
  font-style: italic;
  font-weight: 800;
  src: url(MORNIntrinsicWeb-BoldItalic.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: MorningstarIntrinsic;
  font-style: normal;
  font-weight: 900;
  src: url(MORNIntrinsicWeb-Bold.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: MorningstarIntrinsic;
  font-style: italic;
  font-weight: 900;
  src: url(MORNIntrinsicWeb-BoldItalic.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: Univers;
  font-style: normal;
  font-weight: 100;
  src: url(MORNIntrinsicWeb-Regular.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: Univers;
  font-style: italic;
  font-weight: 100;
  src: url(MORNIntrinsicWeb-Italic.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: Univers;
  font-style: normal;
  font-weight: 200;
  src: url(MORNIntrinsicWeb-Regular.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: Univers;
  font-style: italic;
  font-weight: 200;
  src: url(MORNIntrinsicWeb-Italic.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: Univers;
  font-style: normal;
  font-weight: 300;
  src: url(MORNIntrinsicWeb-Regular.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: Univers;
  font-style: italic;
  font-weight: 300;
  src: url(MORNIntrinsicWeb-Italic.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: Univers;
  font-style: normal;
  font-weight: 400;
  src: url(MORNIntrinsicWeb-Regular.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: Univers;
  font-style: italic;
  font-weight: 400;
  src: url(MORNIntrinsicWeb-Italic.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: Univers;
  font-style: normal;
  font-weight: 500;
  src: url(MORNIntrinsicWeb-Bold.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: Univers;
  font-style: italic;
  font-weight: 500;
  src: url(MORNIntrinsicWeb-BoldItalic.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: Univers;
  font-style: normal;
  font-weight: 600;
  src: url(MORNIntrinsicWeb-Bold.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: Univers;
  font-style: italic;
  font-weight: 600;
  src: url(MORNIntrinsicWeb-BoldItalic.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: Univers;
  font-style: normal;
  font-weight: 700;
  src: url(MORNIntrinsicWeb-Bold.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: Univers;
  font-style: italic;
  font-weight: 700;
  src: url(MORNIntrinsicWeb-BoldItalic.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: Univers;
  font-style: normal;
  font-weight: 800;
  src: url(MORNIntrinsicWeb-Bold.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: Univers;
  font-style: italic;
  font-weight: 800;
  src: url(MORNIntrinsicWeb-BoldItalic.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: Univers;
  font-style: normal;
  font-weight: 900;
  src: url(MORNIntrinsicWeb-Bold.woff2) format("woff2")
}

@font-face {
  font-display: "swap";
  font-family: Univers;
  font-style: italic;
  font-weight: 900;
  src: url(MORNIntrinsicWeb-BoldItalic.woff2) format("woff2")
}
